@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');

body { 
text-align: center;
background-color: #111111;
color: red;
  font-family: "Playfair Display", serif;
  font-optical-sizing: auto;
  font-weight: 900;
  font-style: normal;
}	
@media (min-width: 1024px){ body { 
text-align: center;
background-color: #111111;
color: red;
  font-family: "Playfair Display", serif;
  font-optical-sizing: auto;
  font-weight: 900;
  font-style: normal;
}	}

body { 
text-align: center;
background-color: #111111;
color: red;
  font-family: "Playfair Display", serif;
  font-optical-sizing: auto;
  font-weight: 900;
  font-style: normal;
}

.notouch{
			margin-left: auto;
			margin-right: auto;
			display: block;
			width: 78%;
		}

#wrapper{
			margin: 0 auto;
			width: 100%;
			background-color: #000066;
		}